{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T12:13:15Z"
    },
    "lastModificationSignature": "d28d19b0163c0a9862654617cbb65f62f94a4c2a3a620cfc1de5b0a29596b3f2"
  }
}